{
  "info":{
    "top":"17Member",
    "describe":"Join to unlock more expanded features",
    "pricing":"Subscribed",
    "weixin":"Wechat",
    "zhifubao":"Alipay",
    "main":"Features",
    "month":" Month",
    "months":"Months",
    "discount":"60% OFF",
    "removeAD":"Remove Ads",
    "explainAD":"Ads free to make page viewing safer and faster, reducing battery usage, offering a light reading experience.",
    "exchange":"Convert Free",
    "explainExchange":"PDF to Word, PPT, Excel, TXT, JPG/PNG are supported without any restriction.",
    "trial":"Free Trial",
    "login":"Login",
    "subscription":"Subscribe Now",
    "renew":"Re-subscribe Now",
    "server":"《Service Terms》",
    "and":"and",
    "privacy":"《Privacy Policy》",
    "know":"Get It",
    "thank":"Thanks for your support!",
    "pleace":"Please resubscribe after membership expires."
  }
}